What is this versions of Windows 1.0?

Discuss MS-DOS, Windows 1, 2 and 3.
Post Reply
RYuhMine
Posts: 11
Joined: Sat Dec 10, 2022 7:31 pm
Location: Ukraine

What is this versions of Windows 1.0?

Post by RYuhMine »

I founded this screenshots, who know what is version of Windows 1.0 is this?


First version:
Image


Second version:
Image

Edited:
I think this versions are the same

xelloss
User avatar
Donator
Posts: 400
Joined: Sun Aug 18, 2013 7:26 pm
Location: Edinburgh, Scotland

Re: What is this versions of Windows 1.0?

Post by xelloss »

Since it's running PageMaker, it should be either Windows 1.03 or 1.04.

RYuhMine
Posts: 11
Joined: Sat Dec 10, 2022 7:31 pm
Location: Ukraine

Re: What is this versions of Windows 1.0?

Post by RYuhMine »

xelloss wrote:
Wed Mar 27, 2024 9:04 pm
Since it's running PageMaker, it should be either Windows 1.03 or 1.04.
I think it 1.04, because this screenshot created in March 2 1987, but earliest 2.0 build is 1987 April build.
It is must be 1.04(or probably 1.03).

https://books.google.com.ua/books?id=1T ... ld&f=false

Tootles
User avatar
Donator
Posts: 1016
Joined: Mon Feb 12, 2007 12:50 pm
Location: England

Re: What is this versions of Windows 1.0?

Post by Tootles »

xelloss wrote:
Wed Mar 27, 2024 9:04 pm
Since it's running PageMaker, it should be either Windows 1.03 or 1.04.
Not necessarily.I've got PM running happily on 1.01.
Long days, and pleasant nights.

RYuhMine
Posts: 11
Joined: Sat Dec 10, 2022 7:31 pm
Location: Ukraine

Re: What is this versions of Windows 1.0?

Post by RYuhMine »

Tootles wrote:
Mon Apr 01, 2024 12:52 pm
xelloss wrote:
Wed Mar 27, 2024 9:04 pm
Since it's running PageMaker, it should be either Windows 1.03 or 1.04.
Not necessarily.I've got PM running happily on 1.01.
I think it is Windows 1.03(Windows 1.04 doesn`t exist when screenshots made in InfoWorld)

HIYAWINDOWS
Posts: 4
Joined: Wed Mar 13, 2024 5:27 pm

Re: What is this versions of Windows 1.0?

Post by HIYAWINDOWS »

I think it could be 1.03 or 1.03 but not necessarily that PM is only on those versions it could also run under 1.02 or 1.01 :D

Post Reply